<div id="area_item">
  <%= [
        "<h1 style=\"margin-bottom: 0.3em\">" +
          " VE #{h(stopping.caption)}</h1>",
        "<b>IP</b> #{stopping.ip}"
      ].join("\n")
   %>

  <div class="blinking_red">Stopping...</div>
</div>


